Dark_Alex kernel 1.5V2

este software sirve para añadir la compatibilidad con las aplicaciones basadas en kernel 1.50.  además que es solo  compatible con PSP Fat.

INSTRUCCIONES :

Copia el contenido del .zip a /PSP/GAME y ejecutalo.

Cambios:

– TA086: al estar en el cuarto nivel de brillo y recuperarse del modo sleep, la pantalla se quedaba negra. Solucionado.
– Añadido soporte en el kernel de 1.5 para las memory sticks mayores de 4 GB. 
  Antes, solo el primer trozo de 4 GB era reconocido por el kernel de 1.5.
  Ahora el limite teórico es de 4GB*512 = 2 Terabytes (“sólo” 1 TB si sony estuviera usando variables con signo).
 

D E S C A R G A   A Q U I

BY :  L T

16 Comments

  1. skypsp 10 febrero 2008 at 12:25 PM -

    es para 3.90m33

  2. lonergamer 10 febrero 2008 at 1:00 PM -

    el link esta roto

  3. lonergamer 10 febrero 2008 at 1:01 PM -

    podrian volver a subirlo?

  4. KaRLoS XD 10 febrero 2008 at 3:43 PM -

    Busken aki http://www.dark-alex.org/ ahi es la pag de dark alex XD y si klaro ke funciona kon 3.90m33 ya ke es para este mismo custom firmware pero osea si te bajas la ke esta en esa pag tambien siempre y kuando tu psp sea FAT …no funciona kon SLIM!! bueno busken en la pag y vean kual es la version de su cf y solo se descargan la ke les korresponda

  5. psp2007 LT 10 febrero 2008 at 5:22 PM -

    EL LINK SE ENCUENTRA EN BIEN…. SOLO DEN CLICK DONDE DICE FREE Y LUEGO METEN EL CODIGO QUE TE PIDEN Y LISTO…!!!

  6. chazman 10 febrero 2008 at 9:05 PM -

    ¿tengo que tener instalado el kernel1.5 para poder instalar este kernel1.5v2?

  7. bad boy 11 febrero 2008 at 11:54 AM -

    ES PARA 3.80 M33-5 O SOLO ES PARA LA 3.90 M33

  8. KaRLoS XD 11 febrero 2008 at 12:54 PM -

    Re: Chazman, No, klaro ke puedes instalarlo trankilamente

  9. KaRLoS XD 11 febrero 2008 at 12:55 PM -

    Re: Bad boy…. es solo para 3.90m33

  10. jill 13 febrero 2008 at 11:22 PM -

    no arranca el kernel me sale esto this program only for 3.90 m33 pero tambien ya instale el Addon kernel 1.50 para 3.90M33 pero quiero instalar esta segunda vercion espero q me puedan ayudar

  11. kike 23 julio 2008 at 2:35 AM -

    funciona en la version 3.40?

  12. psp2007kerokero 23 julio 2008 at 4:01 AM -

    si es de m33 si funciona si es oficial no
    saludos

  13. camperro 4 agosto 2008 at 2:40 PM -

    hola y si tengo psp slim version 3.9 m33-3 que ago para intarle

  14. Marnell 17 agosto 2009 at 6:41 AM -

    Hey, esta muy bien todo, quisiera saber si hay uno para cf 5.00m33-6. Y cual es lo bueno o malo de actualizar el kernel de 1.5 a 1.5v2¿. Gracias de ante mano por las futuras resp!. 😉

  15. chazman 8 octubre 2009 at 11:23 AM -

    ¿tengo que tener instalado el kernel1.5 para poder instalar este kernel1.5v2?

Deja un comentario

Time limit is exhausted. Please reload the CAPTCHA.